# [build]
# target = "riscv32i-unknown-none-elf"

[target.riscv32i-unknown-none-elf]
rustflags = ["-C", "link-arg=-Tlink.x"]

[alias]
# cargo xtask build fibonacci
xtask = "run --package xtask --bin xtask --"